cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
Walkthrough Wednesdays
119
Views
0
Helpful
1
Replies
VCsupport17
Participant

ESXI Host update on BE7000

Dear Community,

 

We have BE7000 Medium size with Collaboration apps running and working fine. The BE7000 server has EXSI 6.5 as factory default version when delivered and installed and with collab apps running 12.5 (CUCM, IMP).

 

Is there any problem if we will update the ESXI version from 6.5 to 6.7 or 7? What is recommended?

 

Thanks!

1 REPLY 1
Nithin Eluvathingal
VIP Advocate

You can use 6.7 or 7. Both are supported.

 

Remaining applications you can check by yourself from below link.

 

https://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/uc_system/virtualization/cisco-collaboration-virtualization.html

 

 

1.PNG

=>>>If this answered your question, please click "ACCEPT AS SOLUTION"<<<=
=>>>If you find this response useful, please mark it as "HELPFUL"<<<=
Content for Community-Ad

Spotlight Awards 2021